#titre {
    display: flex;
    background-image: url("../../Ressources/happy.png");
    border-bottom: 4px solid red;
}

#titre img{
    width: 8%;
    height: auto;
}

#titre h1 {
    justify-content: center;
    color: blueviolet;
}

#membres ul,p {
    display: flex;
    list-style-type: none;
    padding: 0;
    justify-content: center;
    font-size: 1.5rem;
    gap: 10px;
}

#membres img {
    width: 400px;
    height: 300px;;
}

#footer p {
    font-size: 5px;
    color: gainsboro;
}

#footer img {
    width: 50px;
    height: auto;
}